*{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding: 0;
	margin: 0;
	text-decoration: none !important;
	outline: none !important; 
}

a{
	-webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

/* no-gutters Class Rules */
.row.no-gutters {
   margin-right: 0;
   margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
   padding-right: 0;
   padding-left: 0;
}

.row.small-gutters {
   margin-right: -10px;
   margin-left: -10px;
}
.row.small-gutters > [class^="col-"],
.row.small-gutters > [class*=" col-"] {
   padding-right: 10px;
   padding-left: 10px;
}


.no-padding{
	padding: 0;
}

.box-shadow-lg{
	-webkit-box-shadow: 0 20px 60px 0 rgba(0,0,0,0.15);
			box-shadow: 0 20px 60px 0 rgba(0,0,0,0.15);
}
.margin-bottom-xlg{
	margin-bottom: 80px;
}
.margin-bottom-lg{
	margin-bottom: 50px;
}
.margin-bottom-md{
	margin-bottom: 30px;
}

body{
	background-color: #F7F7F7;
}
h1{
	font-weight: 300;
	font-size: 34px;
	color: #555;
	margin: 0;
	margin-bottom: 15px;
}
h2{
	font-weight: 300;
	font-size: 24px;
	color: #555;
	margin: 0;
	margin-bottom: 15px;
}
h3{
	font-weight: 300;
	font-size: 14px;
	color: #888;
	margin: 0;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #EBEBEB;
}
p{
	font-size: 13px;
	color: #666666;
	line-height: 20px;
	margin-bottom: 20px;
}
.btn{
	color: #666;
	font-size: 12px;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 0;
	text-transform: uppercase;
}
	.btn-outline{
		background-color: #FFF;
		border: 1px solid #EEE;
	}
		.btn-outline:hover{
			color: #F5A623;
			border: 1px solid #F5A623;
		}
	.btn-orange{
		color: #FFF;
		background-color: #F5A623;
		border: 1px solid #F5A623;
	}
		.btn-orange:hover{
			color: #FFF;
			-webkit-box-shadow:inset 10px 10px 20px 1px #e5920a;
					box-shadow:inset 10px 10px 20px 1px #e5920a;
		}
	
.header{
	position: relative;
}
	.header .logo{
		z-index: 999;
		position: relative;
		float: left;
		width: 145px;
		height: 149px;
		background-color: #FFF;
		-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,0.15);
				box-shadow: 0 5px 20px 0 rgba(0,0,0,0.15);
	}
	.header .menu{
		height: 62px;
		width: calc(100% - 145px);
		float: left;
		margin-top: 40px;
		background-color: #FFF;
	}
		.header .menu a{
			float: left;
			font-weight: 300;
			font-size: 14px;
			color: #888;
			height: 62px;
			padding:20px 0;
			text-align: center;
			width: 14.28%;
			text-transform: uppercase;
		}
			.header .menu a:hover{
				background-color: #F7F7F7;
			}
		.header .menu a.get-started{
			background-color: #F5A623;
			color: #FFF;
			float: right;
		}
		.header .menu a.get-started:hover{
			-webkit-box-shadow:inset 10px 10px 20px 1px #e5920a;
					box-shadow:inset 10px 10px 20px 1px #e5920a;
		}

.banner{
	position: relative;
	width: 100%;
	/*height: 500px;*/
	margin-top: -47px;
	background-color: #CCC;
}
	.banner .owl-carousel{
		position: absolute;
	}
		.banner .owl-carousel .item{
			background-image: url('../images/banner/banner-1.jpg');
			background-position: center;
			background-size: auto 100%;
		}
			.banner .owl-carousel .item img{
				opacity: 0
			}

.how-solar-works{
	
}
	.how-solar-works .diagram{
		height: 260px;
		background-color: #FFF;
		text-align: center;
		overflow: hidden;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,ffffff+69,c9de96+69,8ab66b+70,398235+100 */
		background: rgb(247,247,247); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(255,255,255,1) 69%, rgba(201,222,150,1) 69%, rgba(138,182,107,1) 70%, rgba(57,130,53,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 69%,rgba(201,222,150,1) 69%,rgba(138,182,107,1) 70%,rgba(57,130,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 69%,rgba(201,222,150,1) 69%,rgba(138,182,107,1) 70%,rgba(57,130,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#398235',GradientType=0 ); /* IE6-9 */

	}
		.how-solar-works .diagram .img-holder{
			position: relative;
			width: 380px;
			display: inline-block;
		}
		.how-solar-works .diagram .img-holder .description{
			position: absolute;
			bottom: -5px;
			right: 0;
			font-size: 11px;
			color: #FFF;
			width: 100%;
			text-transform: uppercase;
			text-align: center;
		}
		.how-solar-works .diagram .img-holder .tooltips{
			position: absolute;
			width: 24px;
			height: 24px;
			z-index: 999;
			font-size: 14px;
			line-height: 24px;
			display: inline-block;
			text-align: center;
			background-color: #F5A623;
			color: #FFF;
			cursor: pointer;
			border-radius: 100px;
		}
			.how-solar-works .diagram .img-holder .tooltips:hover{
				background-color: #398034;
			}
			.how-solar-works .diagram .img-holder .tooltips.solar-panel{
				position: absolute;
				top: 50px;
				left: 50px;
			}
			.how-solar-works .diagram .img-holder .tooltips.inverter{
				position: absolute;
				top: 70px;
				right: 105px;
			}
			.how-solar-works .diagram .img-holder .tooltips.wires{
				position: absolute;
				top: 140px;
				right: 60px;
			}
			.how-solar-works .diagram .img-holder .tooltips.net-meter{
				position: absolute;
				top: 200px;
				right: 25px;
			}
			.how-solar-works .diagram .img-holder .tooltips.bulb{
				position: absolute;
				top: 210px;
				left: 80px;
			}
	.how-solar-works .contents{
		padding: 40px;
		background: #FFF;
	}
	
	.why-solar .contents{
		position: relative;
		padding: 20px;
		padding-top: 60px;
		background: #FFF;
		text-align: center;
	}
		.why-solar .contents h2{
			font-size: 18px;
		}
		.why-solar .contents p{
			font-size: 13px;
			color: #888;
		    font-weight: 400;
		    line-height: 18px;
		}
		.why-solar .contents .icon{
			position: absolute;
			top: -50px;
			left: 50%;
			margin-left: -50px;
			width: 100px;
			display: inline-block;
			border: 3px solid #EEE;
			background-color: #F5A623;
			padding: 20px;
			margin-bottom: 20px;
			border-radius: 100%;
			-webkit-transition: all 0.30s ease-in-out;
		    -moz-transition: all 0.30s ease-in-out;
		    -ms-transition: all 0.30s ease-in-out;
		    -o-transition: all 0.30s ease-in-out;
		}
			.why-solar .contents .icon img{
				width: 100%;
			}
			.why-solar .contents:hover .icon{
				background-color: #7EC242;
			}
	.page-our-process .contents{
		position: relative;
		padding: 40px;
		background: #FFF;
	}
		.page-our-process .contents p{
			font-size: 14px;
		    font-weight: 300;
		    line-height: 24px;
		    margin-bottom: 0;
		}
		.page-our-process .process img{
			width: 100%;
		}
.our-process{
	text-align: center;
}
	.our-process h3{
		margin-bottom: 30px;
	}
	.our-process .processes{
		position: relative;
		background-color: #FFF;
		padding: 20px;
		padding-top: 25px;
	}
	.our-process .processes h4{
		color: #7EC242;
		font-weight: 400;
		font-size: 16px;
		-webkit-transition: all 0.30s ease-in-out;
	    -moz-transition: all 0.30s ease-in-out;
	    -ms-transition: all 0.30s ease-in-out;
	    -o-transition: all 0.30s ease-in-out;
	}
	.our-process .processes p{
		margin-bottom: 0;
	}
	.our-process .processes .counter{
		position: absolute;
		left: 50%;
		top: -20px;
		margin-left: -20px;
		color: #FFF;
		background-color: #7EC242;
		border: 2px solid #FFF;
		text-align: center;
		width: 40px;
		height: 40px;
		line-height: 35px;
		border-radius: 100px;
		font-size: 18px;
		display: inline-block;
		-webkit-transition: all 0.30s ease-in-out;
	    -moz-transition: all 0.30s ease-in-out;
	    -ms-transition: all 0.30s ease-in-out;
	    -o-transition: all 0.30s ease-in-out;
	}
	.our-process .processes:hover h4{
		color: #184989;
	}
	.our-process .processes:hover .counter{
		background-color: #184989;
	}

.solar-packages{
	background-color: #FFF;
	padding: 40px;
	padding-bottom: 25px;
}
	.solar-packages .btn-find-right-system{
		margin-right: 15px;
	}
	.solar-packages .solar-packs .item{
		height: 220px;
	}
		.solar-packages .solar-packs .item .thumb{
			position: relative;
			width: 100%;
			height: 150px;
			overflow: hidden;
			background-color: #EEE;
		}
			.solar-packages .solar-packs .item .thumb strong{
				font-size: 21px;
				font-weight: 300;
				color: #FFF;
				padding: 10px;
				background-color: #F5A623;
				position: absolute;
				bottom: 0;
				right: 0;
			}
			.solar-packages .solar-packs .item.popular {
				border: 1px solid #EEE;
			}
			.solar-packages .solar-packs .item.popular .thumb strong{
				background-color: #BE1E24;
			}
			.solar-packages .solar-packs .item span.most-popular{
				background-color: #BE1E24;
				display: block;
				color: #FFF;
				font-size: 10px;
				position: absolute;
				top: 22px;
				left: -30px;
				padding:5px 25px;
				text-transform: uppercase;
				border: 1px solid #FFF;
				-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
						box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
				-moz-transform: rotate(-45deg);
				-webkit-transform: rotate(-45deg);
				-o-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
				transform: rotate(-45deg);
			}
			.solar-packages .solar-packs .item.popular .description{
				padding: 15px;
			}
		.solar-packages .solar-packs .item .description{
			font-size: 12px;
			color: #888;
			padding: 10px 0;
			line-height: 18px;
		}
		.solar-packages .solar-packs .item.custom-design{
			text-align: center;
			padding: 25px;
			padding-top: 35px;
			font-weight: 400;
			color: #555;
			font-size: 13px;
			background-color: #EEE;
		}
			.solar-packages .solar-packs .item.custom-design strong{
				display: block;
				color: #184989;
				font-size: 15px;
				font-weight: 400;
				margin-bottom: 10px;
			}
			.solar-packages .solar-packs .item.custom-design a{
				display: block;
				margin-top: 3px;
				color: #184989;
				font-size: 14px;
			}
	.solar-packages .owl-controls{
		text-align: center;
		margin-top: 25px;
		margin-bottom: 0;
	}
		.solar-packages .owl-controls .owl-dots{

		}
			.solar-packages .owl-controls .owl-dots .owl-dot{
				display: inline-block;
				width: 7px;
				height: 7px;
				margin-right: 7px;
				border-radius: 50px;
				background-color: #CCC;
			}
			.solar-packages .owl-controls .owl-dots .owl-dot.active{
				background-color: #F5A623;
			}
.banner-save-an-extra{
	height: 350px;
	width: 100%;
	background-image: url('../images/banner/banner-save.jpg');
	background-size: 100% auto;
	background-position: bottom center;
}
	.banner-save-an-extra .content{
		padding-top: 80px;
		text-align: right;
	}
	.banner-save-an-extra .content small{
		font-size: 24px;
		display: inline-block;
		font-weight: 300;
		color: #888;
		margin-bottom: 14px;
		padding: 3px 10px;
		background-color: #FFF;
	}
	.banner-save-an-extra .content strong{
		font-size: 36px;
		display: inline-block;
		font-weight: 300;
		color: #F5A623;
		padding: 3px 10px;
		background-color: #FFF;
	}
	.banner-save-an-extra .content strong.bigger{
		font-size: 48px;
	}

.find-out-how-to-save{

}
	.find-out-how-to-save .contents{
		background-color: #FFF;
		padding: 25px;
		padding-bottom: 20px;
	}
		.find-out-how-to-save .contents p{
			font-size: 16px;
			font-weight: 300;
			line-height: 26px;
		}
		.find-out-how-to-save .contents a{
			color: #F5A623;
		}

.contact-form{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,f7f7f7+100 */
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(247,247,247,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */

	padding: 25px;
}

.form-field{
	margin-bottom: 10px;
}
	.form-field label{
		font-weight: 300;
		font-size: 13px;
		color: #4A4A4A;
		width: 100%;
	}
	.form-field input[type=text],
	.form-field input[type=email],
	.form-field input[type=phone],
	.form-field select
	{
		-webkit-appearance: none;
				appearance: none;
		font-weight: 400;
		font-size: 13px;
		color: #555;
		border-radius: 0;
		padding: 10px;
		display: block;
		width: 100%;
		border: 1px solid #E8E8E8;
	}
	.form-field input[type=submit]{
		-webkit-appearance: none;
				appearance: none;
		font-weight: 400;
		font-size: 13px;
		border-radius: 0;
		padding: 10px;
		display: block;
		width: 100%;
		color: #FFF;
		text-transform: uppercase;
		background-color: #F5A623;
		border: 1px solid #F5A623;
	}
	.form-field input[type=submit]:hover{
		-webkit-box-shadow:inset 10px 10px 20px 1px #e5920a;
				box-shadow:inset 10px 10px 20px 1px #e5920a;
	}

.gm-style-iw{
	font-size: 12px!important;
	color: #555;
}
	.gm-style-iw strong{
		color: #184989;
		display: block;
		margin-bottom: 5px;
	}
	.gm-style-iw table tr td{
		vertical-align: top !important;
	}

.footer{
	
}
	.footer .about-us{
		background-color: #184989;
		padding: 25px;
		padding-bottom: 10px;
	}
	.footer .about-us h2, 
	.footer .about-us p{
		color: #FFF;
	}
	.footer .about-us p{
		font-size: 14px;
		line-height: 21px;
		font-weight: 300;
	}
	
	.footer .contact-us{
		background-color: #FFF;
		padding: 25px;
		font-size: 12px;
		color: #555;
	}
		.footer .contact-us .strong{
			font-weight: 400;
			color: #184989;
		}
		.footer .contact-us table tr td{
			padding-bottom: 5px;
		}
	.footer .office-location{
		width: 100%;
		height: 200px;
	}
	.footer .copyright{
		padding: 10px 0;
		font-size: 11px;
		color: #888;
	}
		.footer .copyright .links{
			text-align: right;
		}

.page-banner{
	margin-top: -47px;
}
	.page-banner img{
		width: 100%;
		margin-top: -47px;
	}

.page-intro{
	position: relative;
	z-index: 9;
}
	.page-intro .contents{
		text-align: center;
		border-bottom: 1px solid rgba(0,0,0,0.08);
	}
	.page-intro h1{
		z-index: 999;
	}
	.page-intro p{
		font-size: 16px;
	    font-weight: 300;
	    line-height: 26px;
	}

.feedback{
	position: fixed;
	top: 0px;
	left: 50%;
	z-index: 99999;
	padding: 25px;
	text-align: center;
	margin-left: -200px;
	width: 400px;
	font-size: 16px;
	font-weight: 300;
	background-color: #CCC;
}
	.feedback-green{
		background-color: #7EC242;
		color: #FFF;
	}
	.feedback-red{
		background-color: #BE1E24;
		color: #FFF;
	}
.mobile-menu{
	float: right;
	height: 40px;
	margin-top: -20px;

}
	.mobile-menu i{
		display: block;
		font-size: 24px;
		height: 45px;
		width: 45px;
		text-align: center;
		color: #FFF;
		line-height: 45px;
		background-color: #F5A623;
	}
@media only screen and (max-width: 1100px) {
	.banner{
		/*margin-top: -98px;*/
		min-height: 450px;
	}
		.banner img{
			min-height: 450px;
		}

}
@media only screen and (max-width: 767px) {
	h1{.
		font-size: 34px;
	}
	h2{
		font-size: 18px;
	}
	h3{
		font-size: 13px;
		line-height: 18px;
	}

	.header .logo{
		width: 95px;
		height: 98px;
	}
	.header .menu{
		margin-top: 15px;
		width: calc(100% - 95px);
	}
	.banner{
		margin-top: -98px;
		min-height: 250px;
	}
		.banner img{
			min-height: 250px;
		}

	.why-solar .contents .icon{
		top: -40px;
		left: 50%;
		margin-left: -40px;
		width: 80px;
		display: inline-block;
		border: 3px solid #EEE;
		padding: 15px;
		margin-bottom: 20px;
	}
	.why-solar .margin-bottom-xlg{
		margin-bottom: 50px;
	}
	.banner-save-an-extra{
		height: 200px;
		background-size: auto 100%;
	}
	.banner-save-an-extra .content{
		padding-top: 25px;
	}
	.banner-save-an-extra .content small{
		font-size: 24px;
	}
	.banner-save-an-extra .content strong{
		font-size: 24px;
	}
	.banner-save-an-extra .content strong.bigger{
		font-size: 36px;
	}
	.office-location{
		min-height: 300px;
	}
	.how-solar-works .diagram .img-holder{
		margin-left: -15px;
	}
}	

@media only screen and (max-width: 977px) {
	.how-solar-works .diagram{
		height: 300px;
	}
}

@media only screen and (max-width: 480px) {
	.feedback{
		position: fixed;
		bottom: 0px;
		left: 50%;
		z-index: 99999;
		padding: 25px;
		text-align: center;
		margin-left: -160px;
		width: 320px;
		font-size: 16px;
		font-weight: 300;
		background-color: #CCC;
	}
}

